@font-face {
    font-family: 'Paytone One';
    src: url(data:application/font-woff2;charset=utf-8;base64,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) format('woff2'),
         url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
    font-weight: normal;
	font-display: swap;
    font-style: normal;
}

.container {
  width: 100%;
  background-color: #fff;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px; } }

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%; }

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none; }

.col-1 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%; }

.col-2 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%; }

.col-3 {
  flex: 0 0 25%;
  max-width: 25%; }

.col-4 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%; }

.col-5 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%; }

.col-6 {
  flex: 0 0 50%;
  max-width: 50%; }

.col-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%; }

.col-8 {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%; }

.col-9 {
  flex: 0 0 75%;
  max-width: 75%; }

.col-10 {
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%; }

.col-11 {
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%; }

.col-12 {
  flex: 0 0 100%;
  max-width: 100%; }

.order-first {
  order: -1; }

.order-last {
  order: 13; }

.order-0 {
  order: 0; }

.order-1 {
  order: 1; }

.order-2 {
  order: 2; }

.order-3 {
  order: 3; }

.order-4 {
  order: 4; }

.order-5 {
  order: 5; }

.order-6 {
  order: 6; }

.order-7 {
  order: 7; }

.order-8 {
  order: 8; }

.order-9 {
  order: 9; }

.order-10 {
  order: 10; }

.order-11 {
  order: 11; }

.order-12 {
  order: 12; }

.offset-1 {
  margin-left: 8.3333333333%; }

.offset-2 {
  margin-left: 16.6666666667%; }

.offset-3 {
  margin-left: 25%; }

.offset-4 {
  margin-left: 33.3333333333%; }

.offset-5 {
  margin-left: 41.6666666667%; }

.offset-6 {
  margin-left: 50%; }

.offset-7 {
  margin-left: 58.3333333333%; }

.offset-8 {
  margin-left: 66.6666666667%; }

.offset-9 {
  margin-left: 75%; }

.offset-10 {
  margin-left: 83.3333333333%; }

.offset-11 {
  margin-left: 91.6666666667%; }

@media (min-width: 768px) {
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }

  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; }

  .col-md-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }

  .col-md-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }

  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%; }

  .col-md-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }

  .col-md-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }

  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }

  .col-md-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }

  .col-md-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }

  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%; }

  .col-md-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }

  .col-md-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }

  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%; }

  .order-md-first {
    order: -1; }

  .order-md-last {
    order: 13; }

  .order-md-0 {
    order: 0; }

  .order-md-1 {
    order: 1; }

  .order-md-2 {
    order: 2; }

  .order-md-3 {
    order: 3; }

  .order-md-4 {
    order: 4; }

 }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit; }

h1, .h1 {
  font-size: 2.5rem; }

h2, .h2 {
  font-size: 2.3rem;
  text-align: center;
  padding-bottom: 25px;  }

h3, .h3 {
  font-size: 2.1rem; }

h4, .h4 {
  font-size: 1.5rem; }

h5, .h5 {
  font-size: 1.25rem; }

.lead {
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 42px;
  color: #3b3b3b;  }

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

.img-fluid {
  max-width: 100%;
  height: auto; }

*,
*::before,
*::after { box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

@-ms-viewport { width: device-width; }
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section { display: block; }

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
  background: linear-gradient(-19deg, transparent 10%, #fff 1%, #96a1ac 60%, transparent 40%);
  padding-top: 2rem;  }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

a {
  color: #8446c8;
  text-decoration: none;
  background-color: transparent; }
  
  a:hover {
    color: #ba3df2;
    text-decoration: underline; }

img {
  vertical-align: middle;
  margin-top: 40px;
  border-radius: 10px;
  border-style: none; }

ul {
  list-style-type: none;
  font-size: 1.4rem;
  padding-top: 25px;
  padding-left: 10px;
  line-height: 50px; }

.logo {
  font-family: 'Paytone One';
  color: rgba(0, 0, 0, 0.6);
  color: #705291;
  text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.2), 0px -5px 35px rgba(255, 255, 255, 0.3); }


.headeri {
  padding-bottom: 40px;
  padding-left: 0;
  padding-right: 0; }

.headerikuva img {
  display: block;
  border-radius: 0;
  margin-top: 0; }

.viiva {
  background-color: grey;
  padding-bottom: 1px; }

.kuvapalkki {
  padding: 40px; }

.footteri {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center; }
